Bug 1213767 - katello-service Section to be added in user guide
Summary: katello-service Section to be added in user guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Deadline: 2015-05-22
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs User Guide
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: Unspecified
Assignee: Peter Ondrejka
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-21 09:03 UTC by Ken Hitchcock
Modified: 2019-09-26 16:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-13 13:25:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1269477 None None None Never

Internal Links: 1269477

Description Ken Hitchcock 2015-04-21 09:03:17 UTC
Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/6.0/pdf/User_Guide/Red_Hat_Satellite-6.0-User_Guide-en-US.pdf

Section Number and Name: None

Describe the issue: It would be nice to add a section in the user guide that is obvious that explains the katello-service how it can be used to restart,start,stop and see the status of Satellite 6 similar to the rhn_satellite command in satellite 5.x

I only found a mention of it in the backup section. If someone didnt know the command was called katello-service they would never find it. Having a separate small section labeled "Restarting Satellite" or similar might help people find it easier.

Suggestions for improvement: 

Additional information:

Comment 1 RHEL Program Management 2015-04-21 09:03:51 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 2 RHEL Program Management 2015-04-21 16:04:09 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Athene Chan 2015-05-05 08:06:50 UTC
Hi Ken,

Thanks for the feedback! Sounds like a good idea so we'll look at this further for a future release. We'll update this bug as soon as we work on it.

If you have other ideas, please feel free to create new bugs! 

Thanks again,
Athene


Note You need to log in before you can comment on or make changes to this bug.